<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table {
            border-collapse: collapse;
        }

        table td {
            border: 1px solid blue;
            width: 200px;
            height: 50px;
            text-align: center;
        }

        .datos,
        button {
            margin-top: 30px;
        }

        button {
            margin-left: 20px;
            padding: 10px;
            border: 2px solid lightblue;
            background-color: brown;
            color: beige;
        }

        button:hover {
            background-color: aqua;
            border: none;
            color: blue;
        }

        .ciudad {
            visibility: hidden;
        }
    </style>
</head>

<body>
    <table>
        <tr>
            <td>
                <div class="ciudad">Madrid</div>
            </td>
            <td>
                <div class="ciudad">Santander</div>
            </td>
            <td>
                <div class="ciudad">Bilbao</div>
            </td>
            <td>
                <div class="ciudad">Barcelona</div>
            </td>
        </tr>
        <tr>
            <td>
                <div class="ciudad">Sevilla</div>
            </td>
            <td>
                <div class="ciudad">Malaga</div>
            </td>
            <td>
                <div class="ciudad">Almeria</div>
            </td>
            <td>
                <div class="ciudad">Cordoba</div>
            </td>

        </tr>
        <tr>
            <td>
                <div class="ciudad">Cuenca</div>
            </td>
            <td>
                <div class="ciudad">Toledo</div>
            </td>
            <td>
                <div class="ciudad">Albacete</div>
            </td>
            <td>
                <div class="ciudad">Badajoz</div>
            </td>
        </tr>
        <tr>
            <td>
                <div class="ciudad">Segovia</div>
            </td>
            <td>
                <div class="ciudad">Valencia</div>
            </td>
            <td>
                <div class="ciudad">Murcia</div>
            </td>
            <td>
                <div class="ciudad">Teruel</div>
            </td>
        </tr>
    </table>
    <div class="datos">
        <label for="ciudad">Introduce ciudad: </label>
        <input type="text" name="ciudad" id="ciudad">
        <br>
        <button type="button" id="comprobar">Comprobar</button>
    </div>
    <script src=" https://code.jquery.com/jquery-3.6.4.min.js"
        integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
    <script src="ejercicio3_1.js"></script>
</body>

</html>